body {
	overflow:hidden;
}

.home-weddings .bx-wrapper .bx-prev {
	left:-50px;
}

.home-weddings .bx-wrapper .bx-next {
	right:-50px;
}

.home-history-section,
.home-welcome-section,
.gallery-section {
	padding:40px 0;
}

.home-section-1, .home-section-3, .home-section-4, .home-section-5, .home-section-6, .home-section-7, .home-section-8, .home-section-9 {
	background-size:100%;
	background-attachment:fixed;
}


.home-section-1, .home-section-3, .home-section-4, .home-section-5, .home-section-6, .home-section-7, .home-section-8, .home-section-9 {
	background-size:cover!important;
}

.inner-news .woocommerce div.product form.cart .button {
	color: #fff;
	padding: 5px 40px;
	font-family: ClarendonLightBT;
	font-size: 17px;
	text-align: center;
	text-transform: uppercase;
	background: #d9a764;
  border-radius: 0;
  font-weight: normal;	
}

#ui-datepicker-div {
	display:none;
}

.portage-nieghbourhood-bar li.landings1 a span, .home li.landings1 a:hover, .home li.landings1 a:hover span {
	color: #c76039!important;
}

.landing-restaurant li.landings0 a span, .home li.landings0 a:hover, .home li.landings0 a:hover span {
	color: #00a69c!important;
}

.boathouse-function-center li.landings2 a span, .home li.landings2 a:hover, .home li.landings2 a:hover span {
	color:#fff!important;
}

.site-header .wrap, .second-out.sticky {
	max-width:100%;
}

.site-header .wrap.second-nav, .site-header .wrap.first-nav {
	max-width:920px;
	max-width:1140px;
}

.footer-area {
	display:none!important;
}

.home-section-3 {
	background-repeat:repeat;
}

#gform_wrapper_1 div.validation_error {
	display:none;
}

#gform_wrapper_1 .gfield_description.validation_message {
	position: absolute;
	top: 15px;
	font-size: 10px;
	font-weight: normal;
}

#gform_wrapper_1 li.gfield.gfield_error.gfield_contains_required {
	margin: 0!important;
	padding: 0!important;
	background: none;
	border: none;
	width: 100%;
	position: relative;
}

#gform_wrapper_1 #field_1_5 .gfield_description.validation_message {
  bottom: -30px;
  top: auto;
}


.first-out {
	display:none!important;
}

.second-out {
	display:block!important;
}

.second-out.sticky {
	display:block!important;
}

.page-id-9 .second-out div {
	display: none!important;
}

.page-id-9 div.vertical-menus, .page-id-9 div.second-nav {
	display:block!important;
}

#demo {
	display:none;
}

#demo.stickys {
	display:block;
}

.second-nav ul.foot-menus {
	height:27px;
	clear: both;
}

.home-sundays .tide-but a.fancyy {
	width:360px;
}

.page-id-9 .second-out.sticky div {
	display:block!important;
}

.page-id-9 .second-out .wrap.second-nav {
	padding:0;
}

.page-id-9 .second-out.sticky .wrap.second-nav {
	padding:5px 0;
}

.stick-logo {
	float:left;
}

.page-id-9 .footer-area {
	display:block!important;
	position: relative;
	bottom: auto;
	z-index:1;
	margin:20px 0;
}

.page-id-9 .footer-menu .foot-menus li a {
	color:#333;
}

.page-id-9 .footer-menu {
	background: url(img/white-opacity-background.png) repeat;
	margin: 0 0 10px 0;	
}

.page-id-9 .home-section-1 {
/*	margin:0 0 -180px 0;*/
	margin:0;
	padding-bottom: 0;
	background-position:0 0!important;
}

.fphone {
	display: block;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-family: 'gotham';
	font-size: 32px;
	margin: 0 0 20px 0;
}

body.home div#ui-datepicker-div[style] {
	z-index:999999 !important;
}

.gallery-port .gal-listss span, .gal-listss span {
  font-weight: bold;
  text-shadow: 0 0 6px #333;
}

.second-nav .landing-logo-menus li {
	padding-left:10%;
}

.home-blues .bx-wrapper .bx-viewport {
	background:none;
	border:none;
	box-shadow:none;
}

.home-blues p {
	color:#fff;
}

.home-sections.home-blues .bx-wrapper .bx-viewport * {
  color: #fff4f0;
  font-family: 'gotham';
}

.home-sections.home-blues .bx-wrapper .bx-viewport .tide-but a.fancyy {
  background: #fff4f0;
  width: 265px;
  color: black;
  font-family: 'gotham';
}

.functions-slides .bx-wrapper .bx-next {
  background: url(img/ar2right.png) no-repeat;
  background-position: 0 0!important;
  height: 48px;
  width: 25px;
  margin-top: -12px;
  right:-60px;
}

.functions-slides .bx-wrapper .bx-prev {
  background: url(img/ar2left.png) no-repeat;
  background-position: 0 0!important;
  height: 48px;
  width: 25px;
  margin-top: -12px;
  left:-60px;
}

#bookwedding label, #bookcorporate label {
	display:none;
}

#bookwedding  #field_4_5 label, #bookcorporate  #field_5_5 label {
	display:block;
}

.buttons-trig {
	background-image:url(img/collaps2.png);
}

#gform_wrapper_2.gform_wrapper .top_label input, #gform_wrapper_2.gform_wrapper .top_label textarea.textarea {
	color:#333;
}

body.portage-nieghbourhood-bar .vertical-menuss li span {
	background: #c76039;
	color:#fff;
}

.home-functions .pdf-menus-slide div h3 a,
.home-functions .pdf-files span h3 a {
	color:#fff!important;
}

.home-functions .pdf-files span h3 {
	font-size:15px;
}

body.page-id-84 .site-container,
body.page-id-155 .site-container {
	min-height:880px;
}

.footer-menu .foot-menus li {
	padding:5px 15px;
}

.inliness {
  position: relative;
}

.inliness, .fancybox-outer, .fancybox-inner, .fancybox-opened .fancybox-skin, .fancybox-opened, .fancybox-lock .fancybox-overlay {
  z-index: 99999!important;
}

#gform_wrapper_1.gform_wrapper .top_label .gfield_label {
	display:none;
}

#gform_wrapper_1.gform_wrapper #field_1_5 .gfield_label {
	display:block;
}

#gform_wrapper_1.gform_wrapper #field_1_5 {
	margin: 0 0 20px 0;
}

#gform_submit_button_1, #gform_submit_button_4, #gform_submit_button_5 {
	word-wrap: break-word;
}

.tide-but a.fancyyycheck, .home .tide-but a.fancyyy {
  background: #d9a764;
  width: 280px;
}

.landing-restaurant .home-grey.welcome-port .tide-but a.fancyyycheck {
  background: #9a8479;
  color: #fff4f0;
  font-family: 'gotham';
  font-weight: 600;
}

.landing-restaurant .home-grey.menu-port .tide-but a.fancyyycheck,
.landing-restaurant .home-grey.menu-port .tide-but a.fancyyy {
  background: #00a69c;
  color: #ffe5ca;
  font-family: 'gotham';
  font-weight: 600;
}

.landing-restaurant .home-grey.menu-port.welcome-port .tide-but a.fancyyycheck {
  background: #9a8479;
}

.home-sections.home-blues .bxslides1 .bx-wrapper .bx-viewport .tide-but a.fancyyycheck,
.home-sections.home-blues .bxslides1 .bx-wrapper .bx-viewport .tide-but a.fancyyy,
.home-sections.home-blues .tide-but a.fancyyy,
.home-sections.home-blues .tide-but a {
  background: #fff4f0;
  width: 265px;
  color: #000!important;
  font-family: 'gotham';
}

.home-sections.home-greys .tide-but a.fancyyycheck,
.home-sections.home-greys .tide-but a.fancyyy,

.home-sections.home-greys .tide-but a.fancyyycheck:hover,
.home-sections.home-greys .tide-but a.fancyyy:hover {
  background: #fff4f0;
  color: #4d4d4f!important;
}

.home-grey.welcome-port .tide-but a.fancyyycheck,
.home-grey.welcome-port .tide-but a.fancyyy {
  background: #231f20;
  color: #009444;
  font-family: 'gotham';
  font-weight: 600;
}

.home-grey.menu-port .tide-but a.fancyyycheck,
.home-grey.menu-port .tide-but a.fancyyy {
  background: #009444;
  color: black;
  font-family: 'gotham';
  font-weight: 600;
}

.enquire a {
	text-decoration:underline;
}

.second-nav .foot-menus li {
padding:5px 10px;
}

.fancybox-overlay .fancybox-nav {
z-index:99999;
}

.fancybox-nav span {
  visibility: visible!important;
}

.home-sections.home-corporates .bxslides1 .bx-wrapper .bx-viewport {
	min-height:557px;
}

/*CART*/

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	float:none!important;
	width:100%!important;
}

body.page-id-99 .entry-header::after {
	display:none;
}

body.page-id-99 .site-inner {
	margin-top:0;
}

@media only screen and (max-width: 1024px) {
.home-section-1, .home-section-2, .home-section-3, .home-section-4, .home-section-5, .home-section-6, .home-section-7, .home-section-8, .home-section-9, .home-section-10 {
	background-attachment:scroll!important;
}
	.footer-menu .foot-menus li {
	  padding: 2px;
	}				
}

@media only screen and (max-width: 960px) {
	.second-out.wrap.sticky {
		max-width:100%;
	}
	.second-nav .landing-logo-menus {
		height:auto;
	}
	.second-nav ul {
		clear:both;
	}
	.stick-sched-land {
		max-width:85%;
	}
	.second-nav .landing-logo-menus li {
		padding: 0;
		margin: 10px;
		width: auto;
		max-width: 100%;
	}	
	.stick-logo {
		width: auto;
		max-width: 12%;
	}
	.vertical-menus {
		bottom:70px;
	}	
}

@media only screen and (max-width: 768px) {
	.second-nav ul {
		height:auto;
	}
	a.hom-link {
		display:none;
	}
	.stick-sched-land {
		max-width:85%;
	}
	.stick-logo {
		width:100%;
		text-align:center;
	}
	.stick-sched-phone {
		padding: 10px;
		text-align: center;	
	}
	.second-nav .landing-logo-menus li {
		padding: 0;
		margin: 10px;
		width: auto;
		max-width: 100%;
	}
	.second-nav .foot-menus li {
		padding:5px;
	}
	.page-id-9 .footer-area {
		  top: 60px;
		  top:auto;
	}
	.fphone {
		font-size:24px;
	}
	.announcement span, .announcement a {
		display:block;
	}


}

@media only screen and (max-width: 767px) {

	.page-id-9 .footer-area {
		top:90px;
		top:auto;
	}
	.fphone {
		font-size:24px;
	}
	.page-id-9 div.vertical-menus, .page-id-9 .second-out.sticky div {
		display:none!important;
	}
	.news-home.shophomes .navs-buts img.old-img {
		height: 73px;
		width: auto;
		margin: 0 0 0 -13px;
		top: -96px;
		left: 50%;
	}
	#demo.stickys {
		width:auto;
		height:0;
	}
	.home-section-1 .landing-logo-menus li {
		max-width: 100%;
		margin: 0;
		height: auto!important;
	}
	#demo.stickys .slicknav_nav li {
		display:block;
	}
	#demo.stickys .slicknav_nav {
		width:auto;
	}
	.second-out.sticky div.vertical-menus {
		display:none!important;
	}
	.second-nav ul {
		height:auto;
	}
	a.hom-link {
		display:none;
	}
	#but1, #but2, #but3, #but4 {
		top:95px;
		right:0;
	}
	#but2, #but4 {
		right:auto;
		left:0;
	}
	.second-out.wrap {
		position:relative;
	}
	#demo {
		top: auto;
		bottom: -40px;
	}
	.stick-sched-land {
		max-width:100%;
	}
	.stick-logo {
		width:100%;
		text-align:center;
	}
	.stick-sched-phone {
		padding: 10px;
		text-align: center;	
	}
	.second-nav .landing-logo-menus li {
		padding: 0;
		margin: 10px;
		width: auto;
		max-width: 100%;
	}	
}


@media only screen and (max-width: 567px) {
	.stick-sched-land {
		max-width:100%;
	}
	.stick-logo {
		width:100%;
		text-align:center;
	}
	.stick-sched-phone {
		padding: 10px;
		text-align: center;	
	}
	.second-nav .landing-logo-menus li {
		padding: 0;
		margin: 10px;
		width: auto;
		max-width: 100%;
	}
}


@media only screen and (max-width: 479px) {
	#demo {
		top: auto;
	}
}

@media only screen and (max-width: 414px) {
	.page-id-9 .home-section-1 {
		margin:0;
		padding-bottom:0;
	}
	.page-id-9 .footer-area {
		top:auto;
/*		margin:-76px 0 0 0;*/
	}
	.page-id-9 .footer-menu {
		display:none;
	}
	.fphone {
		margin:0;
	}
	.sites-develops {
		display:block;
	}
	.wrap.sites-develops {
	  max-width: 100%;
	}
	.sites-develops p {
		width:49.5%;
		font-size:8px;
	}
}

.check-acls iframe, .check-acls iframe body {
  overflow: hidden;
}	

.voucher-fields-wrapper {
	display:none;
}

.woocommerce .sidebar {
	display:none;
}

/*.news-home.shophomes .nyp {
	width:100%;
}*/

.inner-news .tide-but a.fancyyy {
  background: #fff1df;
  color: black;
  width: 165px;
}

#demo .slicknav_menu .slicknav_icon {
  float: right;
  margin: 4px 0 0 0;
}

.whats-on h1 {
background: url(img/whats_on_head.png) no-repeat center;
  font-weight: bold;
}

.announcement {
	font-family: 'gotham';
	font-size: 22px;
	margin: 30px 0 0 0;
	font-weight: bold;
}

.announcement a {
	background: url(img/white-opacity-background.png) repeat;
	font-size: 16px;
	color: #333;
	padding: 10px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	line-height:1;	
}

.announcement span {
	background: url(img/bgtrans.png) repeat;
	padding: 0 15px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	line-height: 36px;
	color: #333;
}